/*************************** General Styling ***************************/

/* Form Styling */
input[type="submit"],
input[type="reset"] {
padding: 6px 5px;
}


/*************************** Header ***************************/

/* Header Search Form */
#header #searchform {
margin-top: 5px;
}


/*************************** Comments Section ***************************/

/* Comment Box */
.comment-body {
margin-top: -10px;
}

/* Comment Post Author */
.bypostauthor .post-author {
width: 98%;
padding: 1%;
}